Subject: Re: [apps-discuss] Fwd: New Version Notification for draft-wilde-atom-profile-00.txt

From: "Markus Lanthaler" <[email-masked]>
Date: Mon, 8 Apr 2013 16:02:35 +0200

Hi Erik,

I've finally had a chance to read your draft. I have a minor question, why
do you require profile URIs to be percent-encoded? Is this really required?
Other than that, the I-D is very clear and looks good to me.

Here are a few typos I've found:

s/redundacies/redundancies/
s/mprofile/profile/

s/specified in of RFC XXXX (Section 3)/specified in section 3 of RFC XXXX/

There's also the following sentence in the draft which is probably a
leftover of one of your other I-Ds:

"This specification requests the registration of an XML-based media type for
the eXtensible Access Control Markup Language (XACML)."

Cheers,
Markus

--
Markus Lanthaler
@markuslanthaler

> -----Original Message-----
> From: [email-masked] [mailto:apps-discuss-
> [email-masked]] On Behalf Of Erik Wilde
> Sent: Sunday, March 31, 2013 4:03 AM
> To: [email-masked] application-layer protocols; Atom-Syntax
> Subject: [apps-discuss] Fwd: New Version Notification for draft-wilde-
> atom-profile-00.txt
> 
> A new version of I-D, draft-wilde-atom-profile-00.txt
> has been successfully submitted by Erik Wilde and posted to the
> IETF repository.
> 
> Filename:	 draft-wilde-atom-profile
> Revision:	 00
> Title:		 Profile Support for the Atom Syndication Format
> Creation date:	 2013-03-30
> Group:		 Individual Submission
> Number of pages: 7
> URL:
> http://www.ietf.org/internet-drafts/draft-wilde-atom-profile-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-wilde-atom-
> profile
> Htmlized:        http://tools.ietf.org/html/draft-wilde-atom-profile-00
> 
> 
> Abstract:
>     The Atom syndication format is a generic XML format for
> representing
>     collections.  Profiles are one way how Atom feeds can indicate that
>     they support specific extensions.  To make this support visible on
>     the media type level, this specification re-registers the Atom
> media
>     type, and adds a "profile" media type parameter.  This allows
>     profiles to become visible at the media type level, so that servers
>     as well as clients can indicate support for specific Atom profiles
> in
>     conversations, for example when communicating via HTTP.
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss